a {
	color: #6bb51f; /* link colour */
}

a:hover,
a:focus {
	color: #6bb51f; /* link colour hover */
}

.upsell-head h3 {
	color: #589636; /* upsell head colour */
}

.upsell-head h3 span:before,
.upsell-head h3 span:after {
	background-position: -28px 0; /* icon flower position */
}

/* Buttons */

.btn-primary {
	color: #fff;
	background-color: #589636;
	border-color: #589636;
}
.btn-primary:focus,
.btn-primary.focus {
	color: #fff;
	background-color: #508831;
	border-color: #406c27;
}
.btn-primary:hover {
	color: #fff;
	background-color: #508831;
	border-color: #487a2d;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #508831;
	border-color: #487a2d;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	color: #fff;
	background-color: #589636;
	border-color: #589636;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
	background-color: #589636;
	border-color: #589636;
}
.btn-primary .badge {
	color: #589636;
	background-color: #fff;
}
.btn-success {
	color: #fff;
	background-color: #589636;
	border-color: #589636;
}
.btn-success:focus,
.btn-success.focus {
	color: #fff;
	background-color: #508831;
	border-color: #406c27;
}
.btn-success:hover {
	color: #fff;
	background-color: #508831;
	border-color: #487a2d;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #fff;
	background-color: #508831;
	border-color: #487a2d;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
	color: #fff;
	background-color: #589636;
	border-color: #589636;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
	background-color: #589636;
	border-color: #589636;
}
.btn-success .badge {
	color: #589636;
	background-color: #fff;
}

/* Pagination */

.pagination > li > a,
.pagination > li > span {
	color: #589636;
	background-color: #fff;
	border: 1px solid #ddd;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #406c27;
	background-color: #eeeeee;
	border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff;
	background-color: #589636;
	border-color: #589636;
}

/* Icons */

.icon-phone {
	background-position: -30px 0; /* icon phone bg position */
}


/* Breadcrumbs */

.breadcrumb > li > a {
	color: #333; /* breadcrumbs colour */
}

/* Panel */

.panel-default > .panel-heading {
	color: #589636; /* panel heading text colour */
}

/* USP */

.wrapper-usp ul li .usp-text {
	color: #333; /* usp text colour */
}

/* Header */

.wrapper-cur-convert > ul > li:last-child > a {
	color: #333; /* phone text colour */
}
.phonenumber a {
    color: #589636 !important;
}
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper-logo ul li{
		position: unset;
		top: 0%;
	}
	.wrapper-logo{
		margin-bottom: 0px;
	}
}

/* Nav */

.wrapper-nav {
	background: #589636; /* nav bg colour */
}

.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	background: #508831; /* nav hover bg */
}

.wrapper-nav .nav > li > a:hover,
.wrapper-nav .nav > li > a:focus {
	background: #508831; /* nav hover bg */
}

.wrapper-nav .navbar-nav > .open > a {
	background: #508831 !important; /* nav hover bg */
}

.wrapper-nav .nav-categ .dropdown-menu > li > a {
	color: #333; /* dropdown text colour */
}

.wrapper-nav .nav-categ .dropdown-menu > li > a:hover,
.wrapper-nav .nav-categ .dropdown-menu > li > a:focus {
	background: #589636; /* dropdown bg colour */
}

.crt-cnt {
	background-color: #ffba00; /* cart count bg */
}


/* Gift Finder */

.wrapper-giftfinder {
	background: url(../img/giftfinder-gt.jpg) repeat #72bf24; /* finder bg */
}
.giftfinder-heading {
	color: #fff;
}
.giftfinder-fields select {
	border-color: #fff;
}
.icon-gift {
	background: url(../img/icon-gift.png) no-repeat;
}

/* USP */
.uspbox .thumbnail .caption span {
    color: #589636;
}

/* Category Page */

.categ-header {
	color: #72bf24; /* category header colour */
}

.revise-search-heading {
	color: #72bf24; /* revise search heading colour */
}

.side-testi-head a {
	color: #72bf24; /* testi head more link colour*/
}

.side-testi-name {
	color: #333; /* testi name colour */
}

.side-testi-name:before {
	color: #72bf24; /* testi quote icon colour */
}

/* Product Page */

#n_product h1 {
	color: #70be21; /* product name colour */
}

/** recipe **/

.wrap-recipe h3 {
	color: #333; /* recipe title colour */
}

/** description **/

.wrap-prod-desc h3 {
	color: #333; /*product description colour */
}

/** top review count **/

.rev-count {
	color: #70be21; /* top rev count colour */
}

/** variation **/



.step-num {
	/* background: #70be21; */
}

.step-name {
	color: #333;
}

.step-name:before {
    border-left: 12px solid #70be21;
}

.sticker-field .form-control {
	color: #000;
}

.sticker-field .form-control::-moz-placeholder {
	color: #000;
}

.sticker-field .form-control:-ms-input-placeholder {
	color: #000;
}

.sticker-field .form-control::-webkit-input-placeholder {
	color: #000;
}

.wrap-ribbon-message {
	background: url(../img/bg-ribbon-message-gt.png) no-repeat left top;
}

.btn-prod-default {
	border-color: #639113;
	color: #639113;
}

.btn-prod-default:hover,
.btn-prod-default:focus {
	border-color: #639113;
	color: #639113;
}

/* Newsletter */

.wrapper-newslet {
	background: #72bf24; /* newslet bg */
}


/* Footer Social */

.footer-list-social li a {
	color: #589636; /* social icons colour */
}


/* Footer Links */

.wrapper-footer-links h4 {
	color: #589636; /* footer links header colour */
}

.wrapper-footer-links .nav > li > a:hover,
.wrapper-footer-links .nav > li > a:focus {
	color: #589636; /* footer links hover colour */
}

/* Footer */

.list-payment {
	color: #589636; /* payment icons colour */
}
.panel-shipping-info h4 {
    background-color: #589636;
}
.wrapper-cur-convert {
    /*padding-top: 25px;*/
}
.wrapper-logo {
	margin-top: 15px;
}
